Subject: New version of MDHCP/MADCAP

From: Steve Hanna <[email-masked]>
Date: Thu, 24 Dec 1998 13:52:17 -0500 (EST)

A new draft of the host-client protocol specification is now available from 
http://north.east.isi.edu/malloc/draft-ietf-malloc-madcap-02.txt. This draft has 
also been submitted to [email-masked], so it should be available from 
the IETF eventually. Munil, Baiju, and I have made the changes agreed to at the 
malloc meeting at IETF 43. We have also made several other changes and 
simplifications requested by reviewers. A change log is included in Appendix B.

Please review this draft and get comments to the list ASAP. I will make any 
necessary changes and post a draft for Working Group Last Call (in early 
January, I hope).

Thanks,

Steve

P.S. I'm going with MADCAP as the name for now, since I haven't heard any 
objections to that name. If you have objections, please raise them.

P.P.S. I will probably not be reading email until Monday, January 4.